Subject: Ticket Assigned - esc up st
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 07:28:01 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc up st alina                    Bot:  Hi again! Bot:  Please enter your name Customer:  alina Bot:  Hi Alina ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:58 AM, 05th May                   Mohammed                    Hi Alina, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           10:59 AM, 05th May                   Mohammed                   Could you please share your order number so that I can assist you further?           10:59 AM, 05th May                     alina                    Hi. I want just to know, why you still didn't change the Status of my order. I received it some says ago, and still it "Processing". I want to make a change on another product in your store in mall. But they can't do nothing because of the status is not "Delivered"           11:00 AM, 05th May                   Mohammed                   Could you please share your order number so that I can assist you further?           11:00 AM, 05th May                     alina                    9655844433           11:01 AM, 05th May                     alina                    Hi. I want just to know, why you still didn't change the Status of my order. I received it some says ago, and still it "Processing". I want to make a change on another product in your store in mall. But they can't do nothing because of the status is not "Delivered"           11:02 AM, 05th May                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:03 AM, 05th May                   Mohammed                   Is there anything else may I assist you?           11:03 AM, 05th May                     alina                    I'm waiting your answer, because it tooks long time, we made calls and still there is no work           11:04 AM, 05th May                   Mohammed                   please allow me sometime i will esclate the case for team to update your status           11:06 AM, 05th May                     alina                    Ok I am waiting           11:07 AM, 05th May                   Mohammed                   after i close the chat i will do the escalation           11:09 AM, 05th May                   Mohammed                   Is there anything else may I assist you?           11:09 AM, 05th May                     alina                    I will apply complain on you, we were writing to your team every day and there is nothing from your team           11:11 AM, 05th May                   Mohammed                   you did not contact us beforer!!           11:16 AM, 05th May                     alina                    We were calling every day           11:17 AM, 05th May                   Mohammed                   please allow us sometime to forward your issue to our team to update it           11:23 AM, 05th May                   Mohammed                   Is there anything else may I assist you?           11:24 AM, 05th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:26 AM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2517794